aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'build-python.sh')
-rwxr-xr-xbuild-python.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/build-python.sh b/build-python.sh
index 6289c05..c1ac346 100755
--- a/build-python.sh
+++ b/build-python.sh
@@ -1,5 +1,7 @@
#!/usr/bin/env bash
+set -e
+
NAME=python
VERSION=${VERSION:-$(date -u +%Y%m%d)}
VERSION_SUFFIX="-${VERSION}"